# Home task for Daniel

This is a small android application just for the Evaluation of my skill and this application build Java using MVVM architecture. 

## Getting started

To make it run you need to install 

1. Android studio
2. Android sdk     

After you open that application and check the things 

There are two screen one is for form for alpaca and the other screen for listing 

Thank you 
